opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvBlob Struct Reference

`#include <blobtrack.hpp>`

Inheritance diagram for CvBlob:

## Public Attributes
float | h
int | ID
float | w
float | x
float | y

## Member Data Documentation

float CvBlob::h

int CvBlob::ID

float CvBlob::w

float CvBlob::x

float CvBlob::y

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp